<!DOCTYPE html>
<html>

<head>
  <title>News Response</title>
  <meta name="viewport" content="width=device-width,intial-scale=1">
  <link rel="stylesheet" type="text/css" href="main.css">
</head>

<body>
  <div class="content">
    <header class="header">
      <div class="inner">
        <img src="images/city.png" class="city" alt="City">
        <h1 class="title">The Brighton Times</h1>
      </div>
    </header>
    <div class="menu">
      <nav>
        <ul>
          <li class="item">
            <a href="#">news</a>
          </li>
          <li class="item">
            <a href="#">events</a>
          </li>
          <li class="item">
            <a href="#">culture</a>
          </li>
          <li class="item">
            <a href="#">blog</a>
          </li>
        </ul>
      </nav>
    </div>
    <div class="display-content">
      <div class="image-content">
        <div class="image">
          <article>
            <h1>Absolutely astonishing breaking news!</h1>
            <p>Organic raw denim Vice keffiyeh lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim Vice keffiyeh
              lomo Kickstarter art lomo Kickstarter art four loko.</p>
          </article>
        </div>
      </div>
      <div class="news">
        <div>
          <h2>Top news
            <a href="#" class="more-news">+more</a>
          </h2>


          <ul>
            <li class="top-news-item">
              <a href="#">Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache.</a>
            </li>
            <li class="top-news-item">
              <a href="#">Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.</a>
            </li>
            <li class="top-news-item">
              <a href="#">Organic raw denim lomo Kickstarter art Vice keffiyeh four loko.</a>
            </li>
            <li class="top-news-item">
              <a href="#">Organic raw denim Vice keffiyeh lomo Kickstarter art lomo Kickstarter art four loko.</a>
            </li>
          </ul>
        </div>
      </div>
      <div class="table">
        <table>
          <tr>
            <th>
              date
            </th>
            <th>
              location
            </th>
            <th>
              team
            </th>
            <th colspan="2">
              score
            </th>
            <th>
              team
            </th>
          </tr>

          <tr>
            <td>Friday</td>
            <td class="scores__location">Brighton</td>
            <td>Bears</td>
            <td>95</td>
            <td class="winner">109</td>
            <td class="winner">Cubs</td>
          </tr>
          <tr>
            <td>Friday</td>
            <td class="scores__location">Worthington</td>
            <td class="winner">Otters</td>
            <td class="winner">3</td>
            <td>1</td>
            <td>Cubs</td>
          </tr>
          <tr>
            <td>Saturday</td>
            <td class="scores__location">Littlehampton</td>
            <td class="winner">Wolves</td>
            <td class="winner">7</td>
            <td>0</td>
            <td>Panthers</td>
          </tr>
          <tr>
            <td>Sunday</td>
            <td class="scores__location">Portslade</td>
            <td>Hawks</td>
            <td>11</td>
            <td class="winner">12</td>
            <td class="winner">Capons</td>
          </tr>
          <tr>
            <td>Sunday</td>
            <td class="scores__location">Hove</td>
            <td class="winner">Stags</td>
            <td class="winner">6</td>
            <td>2</td>
            <td>Foxes</td>
          </tr>
        </table>
      </div>
      <div class="weather">
        <div>
          <span class="weather-location">Brighton, UK</span>
          <span class="weather-type">Sunny</span>
          <span>
            <img class="weather-today" src="images/weather.png">
          </span>
          <span class="weather-today-temp">13</span>
          <span class="weather-today-deg">°C</span>
          <ul class="weather-menu">
            <li class="weather-menu-items">
              <span>Mon</span>
              <img src="images/sunny.png">
              <span>13°C</span>
            </li>
            <li class="weather-menu-items">
              <span>Mon</span>
              <img src="images/sunny.png">
              <span>13°C</span>
            </li>
            <li class="weather-menu-items">
              <span>Mon</span>
              <img src="images/sunny.png">
              <span>13°C</span>
            </li>
            <li class="weather-menu-items">
              <span>Mon</span>
              <img src="images/sunny.png">
              <span>13°C</span>
            </li>
            <li class="weather-menu-items">
              <span>Mon</span>
              <img src="images/sunny.png">
              <span>13°C</span>
            </li>
          </ul>

        </div>
      </div>
      <div class="latest-news">
        <div class="latest-news-block">
          <h2>Latest news
            <a href="#" class="more-news">+more</a>
          </h2>
          <ul>
            <li>
              <a href="#" class="latest-news-item-anchor">Gastropub distillery Marfa farm-to-table</a>
              <div class="latest-news-image">
              <img src="images/dog.jpg">
            </div>
              <p class="snippet__description">Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party cronut
                scenester. Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.
                Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut
                scenester. Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art
                party cronut scenester. Organic raw denim Vice keffiyeh four loko.
              </p>
            </li>
            <li>
                <a href="#" class="latest-news-item-anchor">Gastropub distillery Marfa farm-to-table</a>
                <div class="latest-news-image">
                <img src="images/dog.jpg">
              </div>
                <p class="snippet__description">Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party cronut
                  scenester. Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.
                  Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut
                  scenester. Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art
                  party cronut scenester. Organic raw denim Vice keffiyeh four loko.
                </p>
              </li>
              <li>
                  <a href="#" class="latest-news-item-anchor">Gastropub distillery Marfa farm-to-table</a>
                  <div class="latest-news-image">
                  <img src="images/dog.jpg">
                </div>
                  <p class="snippet__description">Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party cronut
                    scenester. Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.
                    Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut
                    scenester. Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art
                    party cronut scenester. Organic raw denim Vice keffiyeh four loko.
                  </p>
                </li>
                <li>
                    <a href="#" class="latest-news-item-anchor">Gastropub distillery Marfa farm-to-table</a>
                    <div class="latest-news-image">
                    <img src="images/dog.jpg">
                  </div>
                    <p class="snippet__description">Gastropub distillery Marfa farm-to-table, Etsy Truffaut fingerstache. Squid lomo Kickstarter art party cronut
                      scenester. Organic raw denim Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut scenester.
                      Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art party cronut
                      scenester. Organic raw denim Vice keffiyeh four loko.Vice keffiyeh four loko. Squid lomo Kickstarter art
                      party cronut scenester. Organic raw denim Vice keffiyeh four loko.
                    </p>
                  </li>
          </ul>
        </div>
      </div>
    </div>

  </div>
</body>

</html>